/*** START SOCIAL LIKE + SHARE ***/
#like_share {width: 300px;}
.fb-like, .g-plusone_container {float: left; margin-right: 10px;}

#share_container { width: 90px; height: 20px; float: left; }
#share_container ul {width: 90px; border: 1px solid #ccc; display: none;background: #fff;}
#share_container ul li {border-bottom: 1px solid #ccc; padding: 3px 0px; }
#share_container ul li.hover {background: #e2e2e2; pointer: cursor;}
#share_container ul li:last-child {border: 0px;}
#share_container li a {display: block; width: 90px; height: 18px; line-height: 20px; font-size: 13px; color: #999;}
#share_container ul li.hover a, #share_container ul li a:hover {color: #666; font-weight: bold; pointer:cursor;}
#share_container li a img {margin: 0 5px; float: left;}
/*** END SOCIAL LIKE + SHARE ***/


/*** GLOBALNAVL CSS ***/
#ghd-body .ghd-social_module {float: right; margin: 1px 20px 0 10px; position: relative; /*overflow:hidden;*/}
#ghd-body .ghd-social_module .icon_container{ display: none;  position: absolute; top: 0px; right:80px; width: 280px; height: 18px; background: #fff; /*margin-right: -280px;*/}
#ghd-body .ghd-social_module.on .icon_container {display: block;}
#ghd-body .ghd-social_module:hover > #ghd-body .ghd-social_module .icon_container { margin: 0; }
#ghd-body .ghd-social_module .icon_container a{display: block; float: left; margin: 0px 5px;}
.popup_qrcode {display: none; position: absolute; top: 22px; right: 500px; border: 2px solid #c1c1c1; background: #fff; z-index: 99;}
.popup_qrcode p {text-align: center; font-weight: bold; margin-top: 8px;}
.popup_qrcode img {width: 250px; height: 250px;}

/*** END GLOBALNAVL CSS ***/








